/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 4, ../Sass/notifications.scss */
#info-banner {
  font-family: Arial, Helvetica, sans-serif;
  min-height: 20px;
  margin: 0;
  font-weight: normal;
  padding: 10px 20px 10px 20px;
  padding: 0.71429rem 1.42857rem 0.71429rem 1.42857rem;
}
/* line 11, ../Sass/notifications.scss */
#info-banner .info-banner-label {
  font-size: 14px;
  font-size: 1rem;
  margin: 0;
  color: #333333;
  direction: ltr;
  text-align: left;
}
/* line 18, ../Sass/notifications.scss */
#info-banner .info-banner-icon {
  font-size: 16px;
  font-size: 1.14286rem;
  line-height: 1.4rem;
  float: left;
}
/* line 24, ../Sass/notifications.scss */
#info-banner.preview-mode {
  background-color: #FCF7E2;
  border: 1px solid #EDBA1F;
}
/* line 29, ../Sass/notifications.scss */
#info-banner.test-mode {
  background-color: #FCF7E2;
  border: 1px solid #EDBA1F;
}

/* line 35, ../Sass/notifications.scss */
.notification-bar-success-bg {
  background-color: #CAEBDD;
}

/* line 39, ../Sass/notifications.scss */
.notification-bar-success-icon-bg {
  color: #75BFA1;
}

/* line 43, ../Sass/notifications.scss */
.notification-bar-error-bg {
  background-color: #FDAFAC;
}

/* line 47, ../Sass/notifications.scss */
.notification-bar-error-icon-bg {
  color: #B60000;
}

/* line 51, ../Sass/notifications.scss */
.notification-bar-warning-bg {
  background-color: #FCF7E2;
  border: 1px solid #EDBA1F;
}
